body {
    background-image: url(../img/wood_bg.jpg);
    background-repeat: repeat;
    background-position: center;
    background-color: #1d1512;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
p {
    color: #fff;
    margin: 20px 0;
}
h1, h2, h3 {
    color: #fff;
    font-weight: 400;
}
.logo {
    text-align: center;
    padding: 35px 0;
}
.wrpr {
    background: rgba(0,0,0,0.5);
}

.city {
    background-image: url(../img/city.png);
    background-repeat: repeat-x;
    height: 110px;
}
.info img {
    width: 100%;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.food {
    margin: 5px 0 0 0;
    background: #d11820;
    border-bottom: solid 3px #fff200;
    border-top: solid 3px #fff200;
}
ul.food{
  text-align: center;
  padding: 20px 0;
}
.food li{
   color: #fff;
   list-style-type: none;
   display: inline;
   margin: 0 10px;
   float: none;
   text-transform: uppercase;
   font-weight: 800;
   font-size: 20px;
}
.offer {
    text-align: center;
    color: #fff;
}
.offer h2 {
    background: rgba(0,0,0,0.6);
    padding: 80px 0;
    margin: 0;
    text-transform: uppercase;
}
.draft {
    background: url(../img/draft.jpg);
    background-size: cover;
}
.beer {
    background: url(../img/bottle.jpg);
    background-size: cover;
}
.wine {
    background: url(../img/wine.jpg);
    background-size: cover;
}
.footer {
    text-align: center;
    padding: 35px 0 70px 0;
}
.footer p {
    margin: 10px 0;
    font-size: 14px;
    text-align: left;
}
p.phone {
    font-size: 22px;
}
.move-up {
    margin-top: -60px;
}
.copyright {
    background: #000;
    padding: 10px 0;
    text-align: center;
}
.menu-heading {
    text-align: left;
    font-weight: 700;
    color: #fffe00;
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0;
}
.menu-heading span{
    text-align: left;
    color: #fff;
    margin-bottom: 27px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin-left: 15px;
}
.description {
    text-align: left;
    color: #fff;
    margin-bottom: 27px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 15px;
}
.description br {
    line-height: 28px;
}
h4 {
    color: #fff200;
    font-size: 23px;
    line-height: 1.3em;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    margin: 0px 0 20px 0;
    padding: 10px 0;
    background: #000;
    border-bottom: 2px solid #d11820;
}
h4 span {
    position: absolute;
    left: 25px;
    font-size: 18px;
}
h4 span a{
    color: #fff;
}
h4 span a:hover{
    color: #f7f200;
    text-decoration: none;
}
.heading {
    font-size: 18px;
    color: #fff;
    padding-bottom: 2px;
    margin-top: 22px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}
hr.style {
    height: 10px;
    border-style: solid;
    border-color: #ffff00;
    border-width: 2px 0 0 0;
    width: 10%;
}
hr.divider {
    height: 2px;
    border-style: solid;
    border-color: #000;
    border-width: 6px 0 0 0;
    width: 90%;
    border-bottom: 1px solid #545454;
}
.note {
    background: #000;
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 15px 0;
    border-bottom: 2px solid #d11820;
}
.black2 {
    background: #000;
}
.sub-heading {
    color: #DCDCDC;
    text-align: center;
    font-style: italic;
    margin-top: 10px;
}
a.menu_btn {
    padding:20px 60px;
    display:inline-block;
    background:#d11820;
    color:#fff;
    font-size:20px;
    margin:30px 10px 0px 10px;
    text-align:center;
    border-radius:8px 8px 0px 0px;
    -ms-border-radius:8px 8px 0px 0px;
    -o-border-radius:8px 8px 0px 0px;
    -webkit-border-radius:8px 8px 0px 0px;
    color: #fff;
    font-weight: bold;
    border-bottom: 4px solid #000000;
    border-right: 3px solid #000000;
    border-left: 3px solid #000000;
}
a.menu_btn:hover {
    background: #fff200;
    color: #000;
    text-decoration: none;
}
.pizza-day {
  border-top: solid 2px #d11820;
  border-bottom: solid 2px #d11820;
  background: url('../img/pizza-month.jpg') #000;
  background-size: cover;
  padding: 25px 15px;
  text-align: left;
  margin:35px 0;}
  .pizza-day img {
   width: 64%;
   display: block;
   margin: 0 auto;}
   .pizza-day h1{
    display: inline-block;;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
    border-bottom: 1px solid #fff200}
    .pizza-day span{
    display: inline-block;
    padding: 10px 20px;
    background: #d11820;
    border-radius:6px;
    color: #fff;}

@media (max-width: 768px) {

    h4 span {
    position: relative;
    left: 0;
    font-size: 16px;
    display: block;
    margin: 10px 0;
    }
    .food li {
    display: block;
    }
    .pizza-day img {
     width: 100%;
     display: block;
     margin: 0 auto;}

}